/* Class = "NSWindow"; title = "Panel"; ObjectID = "5"; */
"5.title" = "Panel";

/* Class = "NSButtonCell"; title = "Change"; ObjectID = "41"; */
"41.title" = "Changer";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "42"; */
"42.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Change journal name:"; ObjectID = "48"; */
"48.title" = "Changer le nom du journal :";

